## lsp-treemacs 0.4

=== debian/changelog ===
lsp-treemacs (0.4-3) unstable; urgency=medium

  * source only upload
  * fix d/watch
  * Add Homepage to d/control

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 21:19:11 +0300

lsp-treemacs (0.4-2) unstable; urgency=medium

  * add missed copyright holder. Closes: #1007119.

 -- Thomas Koch <thomas@koch.ro>  Tue, 05 Apr 2022 21:44:47 +0300

lsp-treemacs (0.4-1) unstable; urgency=medium

  * Initial release. Closes: #1007119.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 16:42:44 +0200
