=== debian/control ===
Source: lsp-treemacs
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/lsp-treemacs
Vcs-Git: https://salsa.debian.org/emacsen-team/lsp-treemacs.git
Homepage: https://github.com/emacs-lsp/lsp-treemacs
Rules-Requires-Root: no

Package: elpa-lsp-treemacs
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: treemacs integration for Emacs LSP
 This package provides some treemacs vizualization of LSP data, e.g.:
 * error list
 * symbols in a file
 * references and implementations
 * call hierarchy
 * type hierarchy
