## lsp-treemacs 0.5

=== debian/changelog ===
lsp-treemacs (0.5-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse
  * Fix indentation of package description
  * Update Standards-Version to 4.7.0; no change needed
  * Remove constraints unnecessary since buster (oldstable)
  * Add Source and Upstream-Contact in d/copyright
  * Update section from lisp to editors
  * Remove Thomas from uploaders.  Thanks for your work!
    (Closes: #1019016)
  * Add myself to uploaders
  * Add myself to copyright list of `debian/*' with current year

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 28 Oct 2024 18:45:46 -0700

lsp-treemacs (0.4-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:33:53 +0900
