=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo Skip cleaning with Eask

override_dh_auto_build:
	@echo Skip building with Eask
