=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/lsp-treemacs-$1.tar.gz/" \
    https://github.com/emacs-lsp/lsp-treemacs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
